<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Welcome extends Web_Controller {


    public function index() {
        $data = array();
        $this->renderExternalPage('welcome_message', $data);
    }

}
